body
{
	font-size:12px;
    line-height:150%;
    margin:0px;
	padding:0px;
    width:100%;
    height:100%;
    -webkit-text-size-adjust:none;  
	
	background-color: #DC0069;
	
	font-family: verdana,arial,helvetica;
}

img
{
	border:none;	
}

a 
{
	color:#EE4A94;
	text-decoration:none;
}
a:active
{
	outline: none;
}
a:visited 
{
	color:#22227A;
}
a:hover 
{
	color:#22227A;
}

h1
{
	color: #DC0069;
    font-size: 13px;
    margin-bottom: 0;
    font-weight: bold;
}
h2
{
	color: #DC0069;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 0;
}
h3
{
	color: #DC0069;
    font-size: 13px;
	margin: 0;
	font-weight:bold;
}
h4
{
   font-size: 19px;
    margin-bottom: 5px;
	color: #22227A;
	margin-top:0;
	font-weight: normal;
	
}
h5
{
    font-size: 14px;
    margin-bottom: 5px;
	color: #EE4A94;
	margin-top:0;
	text-transform:uppercase;
}
h6
{
    font-size: 14px;
    margin-bottom: 5px;
	margin-top:0;
	text-transform:uppercase;
}

hr
{
	background:#cccccc;
	border:none;
	height:1px;
}

table 
{
    border-collapse: collapse;
}
table tbody tr td 
{
    padding: 0;
}

.button_send
{
	cursor:pointer;
	background:#DC0069;
	color:#ffffff;
	float:right;
}

/**
MAIN STRUCTURE
**/
#wrapper
{
	width: 958px;
	margin:36px auto 0 auto;
	position:relative;
	background:#ffffff;
	padding:6px;
}
#left
{
	float:left;	
	width:209px;
}
#middle
{
	float:left;
	width: 470px;
	overflow:hidden;
	margin:0 30px;
}
#middle a
{
	 color: #0096BE;
	 text-decoration:underline;
}
#right
{
	float:left;	
	width:209px;
}

/**
HEADER
**/
#top
{
	position:relative;
}
#logo
{
   float:left;
   position:relative;
   margin-left:15px;
   margin-top:8px;
}
#header_images
{
	float:left;
	margin-left: 21px;
}
#header_images img
{
	display:none;
	position:absolute;
}

.header_bottom
{
	height:40px;
}
#menu_header
{
	text-align:right;
	color: #DC0069;
	font-size:13px;
}
#menu_header a
{
	text-transform:uppercase;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
#search_box
{
	color:#DC0069;
	font-size:16px;
	cursor:pointer;
}

/**
STRIPES
**/
.stripes
{
	background:url("/images/stippelsk.gif");
	height: 7px;
	padding-bottom:3px;
	width:100%;
}

/**
CONTACT
**/
.contact_input 
{
   width: 444px;
}
.contact_textarea 
{
    height:125px;
   width: 444px;
}
.contact_icon
{
	width:20px;	
}
#google_map
{
	width: 444px;
	height: 380px;
}

/**
PAGE CRUMBS
**/
#div_page_crumbs
{
	margin-bottom:20px;	
	color:#7A7A7A;
}
#div_page_crumbs a
{
	color:#7A7A7A;
}

/**
MENU
**/
#menu 
{
	margin-top: -3px;
}
#menu a 
{
	text-decoration:none;
	color: #DC0069;
	display: block;
    font-size: 15px;
	display:block;
	font-weight:bold;
	padding:5px 0 5px 15px;
}
#menu a:hover 
{
	/*color: #22227A;*/
}
.menu_link_active
{
	color: #DC0069;
}
.menu_item_marker
{
	margin-left: -16px;
    margin-top: 3px;
    position: absolute;
}
.menu_item_marker_active
{
	margin-left: -19px;
    margin-top: 5px;
    position: absolute;
}
.sub_menu_item
{
	font-size:11px;
	display:block;
	font-weight:normal;
	color: #000000;
	padding:0 0;
	line-height:0.9;
}

/**
SOCIAL
**/
#social_icons
{
	height: 40px;
	position: absolute;
	right: 0;
	top: 151px;
	width: 210px;
}


/**
RIGHT BANNERS
**/
#banner_donate
{
	position:relative;
	height:58px;
}
#banner_donate img
{
	position:absolute;
}
#banner_last_news, #banner_experience
{
	font-size:11px;
}
#banner_last_news a, #banner_experience a
{
	color:#000;
}
#banner_last_news ul
{
	padding:0 0 0 13px;
	margin:0;
}
#contact_banner
{
	margin-top: 100px;
	padding-left:15px;
	font-size:11px;
}

.read_more
{
	color: #00A5CD;
}
.read_more_list
{
	text-decoration:underline;
}


/**
INPUT
**/
input, textarea, select
{
	background:#ffffff;	
	border: 1px solid #D9D9D9;
    border-radius: 0;
    padding: 3px;
}
::-webkit-input-placeholder 
{
    color:    #999999;
}
:-moz-placeholder 
{ 
     color:    #999999;
}
::-moz-placeholder 
{ 
     color:    #999999;
}
:-ms-input-placeholder 
{
   color:    #999999;
}

/**
EXPERIENCE
**/
.experience_item
{
	padding-top:13px;
	cursor:pointer;
}
.experience_item_border_bottom
{
	border-bottom:1px solid #cccccc;;	
	padding-bottom:13px;	
}
.experience_item_image_holder
{
	float:left;
	width:150px;
}
.experience_item_image_holder img
{
	width:125px;
}
.experience_item_text_holder
{
	float:left;	
	width:275px;
}
.experience_item_text_holder b
{
	color: #22227A;
}
.date_time_experience_all
{
	color:#7A7A7A;
	font-style:italic;
}
.experience_item_text_no_image
{
	width:425px;
}
.input_field_experience, .input_field_columns  
{
    width: 462px;
}
.textarea_experience, .textarea_columns 
{
    height: 125px;
    width: 462px;
}
#more_experience_links
{
	margin-top:70px;
}
#more_experience_links ul
{
	margin:0;
	padding:0;
	list-style:none;
}
#more_experience_links ul li
{
	padding:3px 0;
}	
.experience_reaction, .columns_reaction
{
	padding:5px 0;
	font-size:11px;	
}

/**
NEWS EXPERIENCE COLUMNS
**/
.news_text_holder h2, .experience_text_holder h2, .columns_text_holder h2
{
	color: #666666;
    font-size: 12px;
    font-weight: bold;
}
.news_text_holder, .experience_text_holder, .columns_text_holder
{
	color: #000000;
}
.news_text_holder h2, .experience_text_holder h2, .columns_text_holder h2
{
	margin-bottom:0;
}
.news_text_holder p, .experience_text_holder p, .columns_text_holder p, .product_text_holder p
{
	margin-top:0;
}

.back_to_list_a
{
	float:right;
	color: #0096BE;
}
.experience_reaction
{
	padding:4px 0;
	border-top:1px solid #dddddd;
}
.news_holder, .columns_holder, .experience_holder, .product_holder
{
	margin-bottom: 13px;
    display: block;
}
.price_and_order
{
	float:right;
	margin-bottom: 15px;
	line-height:2;
}

/**
SEARCH RESULTS
**/
#div_results_experience a, #div_results_news a, #div_results_pagetext
{
	color: #4D4D4D;
}
.go_button
{
	cursor:pointer;
	background:#DC0069;
	color:#ffffff;
	float:right;
	padding:3px 5px;
}
.go_button:hover
{
	background:#FF4B93;
}
.search_results
{
	color:#000000;
}
#div_search_results a
{
	text-decoration:none;
}

/*
* notification styles
*/
.notification
{	
	position:relative;
	margin:0px;
	padding:0px;
	
	background-position:10px 11px;
	background-repeat:no-repeat;
	font-size: 14px;
	width:98%;
	display:block;
}

.attention, .information, .success_small, .error, .warning
{	
	color:#fff;
	border-color:#ffffff;
	font-size:12px;
}

.success{
	background: none repeat scroll 0 0 #8CD181;
    border-color: #8CD181;
    color: #FFFFFF;
}

.attention
{	
	background:#ff9933 url(../images/icons/exclamation.png) 10px 11px no-repeat;
}
.information
{	
	background:#000099 url(../images/icons/information.png) 10px 11px no-repeat;
}
.success
{	
	background: none repeat scroll 0 0 #8CD181;
    border-color: #8CD181;
    color: #FFFFFF;
    margin-top: 12px;
}
.success_small
{	
	background-color:#009900;
	padding:2px 5px 2px 5px;
}
.error
{	
	background:#ff0000 url(../images/icons/cross_circle.png) 10px 11px no-repeat;
}
.warning
{	
	background-color:#ff0000;
	padding:2px 5px 2px 5px;
}

.notification_inside
{	
	display:block;
	padding:10px;
	line-height:1.5em;
	/*background:url(../images/icons/succes_registration.png) 10px 11px no-repeat;*/
}
.notification_close
{	
	background:url(../images/icons/cross_grey_small.png);
	color:#990000;
	font-size:9px;
	position:absolute;
	right:5px;
	top:5px;
	display:inline-block;
	width:7px;
	height:7px;
}

/** SITEMAP STYLES **/
#table_sitemap a
{
	text-decoration:none;
}
.sitemap_empty
{
	width:50px;
	height:1px;
}
.sitemap_left
{
	background-image:url(../images/bg/bg_sitemap_left.png);
	background-repeat:no-repeat;
	background-position:center left;
	height:15px;
	width:50px;
}
.sitemap_vertical
{
	background-image:url(../images/bg/bg_sitemap_vertical.png);
	background-repeat:no-repeat;
	background-position:center left;
}
.td_sitemap_link
{
	padding:1px;
}
.td_sitemap_link a
{
	color: #002E63;
	text-underline:none;
}
.div_sitemap_link
{
	/*background-color:#002E63;*/
	/*display:inline-block;*/
	border:1px solid #ccc;
	padding:5px 8px 5px 8px;
	display:block;
	margin-bottom:2px;
}
.div_sitemap_link:hover
{
	color:#ffffff;
	background-color:#DC0069;
}
.sitemap_a
{

}
a.sitemap_a
{
	text-decoration:none;
}
